/* Skin: nzcity_teal */

/* #ffCC00;/*ISPColour*/
/* #FFE433;/*LightColour*/
/* #CC9900;/*DarkColour*/
/* #000000;/*LinkColour*/

.ic {color:#ffCC00}
.il {color:#99cccc}
.id {color:#CC9900}
.ih A:hover {color:#ffCC00}

.ibc {border-color: #ffCC00;}
.ibcl {border-color: #FFE433;}
.ibcd {border-color: #CC9900;}

.ibgc {background-color:#ffCC00}
.ibgl {background-color:#FFE433}
.ibgd {background-color:#CC9900}

.img_pspside {background-image: url('img-pspside.gif');}

.maincat {font: smaller arial,helvetica; text-decoration : underline; color: #000000;/*LinkColour*/}
.nbrkb {font: smaller arial,helvetica; text-decoration: none; color: #FFE433;/*LightColour*/}

A:hover.newslinks2 {color: #CC9900;/*DarkColour*/ text-decoration: underline;}
A:hover.maincat {color: #000000;/*LinkColour*/ text-decoration: none;}